Intel® Quartus® Prime Software
Intel® Quartus® Prime Design Software, Design Entry, Synthesis, Simulation, Verification, Timing Analysis, System Design (Platform Designer, formerly Qsys)
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.
15322 Discussions

Cannot download Quartus - Gateway Error

WZins
Beginner
346 Views

Hello,

 

I am not sure if this is the appropriate place for this question but I am trying to download version 18.0 Quartus lite. When I click the appropriate link it takes me to the Intel FPGA login screen. After clicking login it will sit idle for a few minutes and then give a Gateway Error message.

 

I have tried for 2 days now on different computers with no luck.

 

I am an electrical engineering student trying to use this software for my senior design project.

 

Thank you very much.

0 Kudos
1 Solution
AnandRaj_S_Intel
Employee
186 Views

Hi William,

 

Please try below direct link to download Quartus 18.0 lite.

http://download.altera.com/akdlm/software/acdsinst/18.0std/614/ib_tar/Quartus-lite-18.0.0.614-window...

 

Let me know if this has helped resolve the issue you are facing or if you need any further assistance.

 

Regards

Anand

View solution in original post

3 Replies
AnandRaj_S_Intel
Employee
187 Views

Hi William,

 

Please try below direct link to download Quartus 18.0 lite.

http://download.altera.com/akdlm/software/acdsinst/18.0std/614/ib_tar/Quartus-lite-18.0.0.614-window...

 

Let me know if this has helped resolve the issue you are facing or if you need any further assistance.

 

Regards

Anand

WZins
Beginner
186 Views

Hi Anand,

 

The download worked! Thank you very much.

 

I noticed that this is the combined file software package. Will this download include support for the Cyclone V board? If not, could you please include the individual file for the "Cyclone V device support"?

 

Thanks again!

William

WZins
Beginner
186 Views

Disregard, I see that it does support Cyclone V. This issue is solved.

Reply